{
  "parent": "minecraft:block/outer_stairs",
  "textures": {
    "bottom": "acesbs:block/lemonwood_planks",
    "side": "acesbs:block/lemonwood_planks",
    "top": "acesbs:block/lemonwood_planks"
  }
}